.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box152{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box303{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box104{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box315{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB6{
width: 100%;
border-collapse:collapse;
}
.ClassTB6 td{
border-collapse:collapse;
}
.ClassTB6 th{
border-collapse:collapse;
}
.Box426{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.box426_width1 img {
width:200px
}
.box426_kadomaru {
margin-left: calc(50% - 100px);
}
.box426_kadomaru {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:1px;
width : 200px;
background-color: #ff8700;
border-radius: 5px;
padding: 5px 5px 4px 5px;
box-sizing: border-box;
margin-right:20px;
margin-bottom:10px;
}

.ClassK6{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box307{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1010{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB9{
width: 100%;
border:0px solid #cccccc;
border-collapse:collapse;
background-color:#e9eaf5;
}
.ClassTB9{
margin-top:0px;
margin-bottom:20px;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3011{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1012{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB13{
width: 100%;
border-collapse:collapse;
}
.ClassTB13 td{
border-collapse:collapse;
}
.ClassTB13 th{
border-collapse:collapse;
}
.Box4213{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.box4213_width1 img {
width:200px
}
.box4213_kadomaru {
margin-left: calc(50% - 100px);
}
.box4213_kadomaru {
float:left;
text-align: center;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
font-size:1.8rem;
color: #ffffff;
line-height:150%;
letter-spacing:1px;
width : 200px;
background-color: #0068b7;
border-radius: 5px;
padding: 5px 5px 4px 5px;
box-sizing: border-box;
margin-right:20px;
margin-bottom:10px;
}

.ClassK13{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3014{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1615{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB22{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB22 td{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB22 th{
border:0px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB22_TD1{
background-color:#ffffcc;
font-size:1.6rem;
font-family:Hiragino Kaku Gothic W3 JIS2004;
color:#0068b7;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB22_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3019{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1020{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_2  img{
text-align:left;
}
#imgid15_2_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_2 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_4  img{
text-align:left;
}
div.IdCOM1_10{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_10  img{
text-align:left;
}
div.IdMI1_9{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_9 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid40_9_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_12{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_12  img{
text-align:left;
}
div.IdCOM1_15{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_15  img{
text-align:left;
}
#imgid16_15_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_15{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_15 img{
margin-left: 0px;

}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
